function [pwcorr_save] = pw_corr_summary(pwcorr_draws,pct,n_c,n_nrep)

n_pct = size(pct,1);
pwcorr_save = NaN(n_c,n_c,n_pct+1);  % Mean and Percentiles
nn = 0;
for i = 1:n_c;
    %for j = i+1:n_c;
    for j = 1:i-1;
        nn = nn+1;
        tmp = pwcorr_draws(nn,:)';
        pwcorr_save(i,j,1) = mean(tmp);
        tmp_p = pctile(tmp,pct);
        pwcorr_save(i,j,2:end) = tmp_p;
        pwcorr_save(j,i,:) = pwcorr_save(i,j,:);
    end;
end;


end

